<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="settings.xml">
<entry key="node_file" type="xstring" value="settings.xml"/>
<config key="flow_stack"/>
<config key="internal_node_subsettings">
<entry key="memory_policy" type="xstring" value="CacheSmallInMemory"/>
</config>
<config key="model">
<config key="Document Column_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_string"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="Document Column" type="xstring" value="sentence"/>
<config key="Preprocess Unmodifiable_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_boolean"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="Preprocess Unmodifiable" type="xboolean" value="false"/>
<config key="Replace Document_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_boolean"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="Replace Document" type="xboolean" value="false"/>
<config key="New Document Column Name_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_string"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="New Document Column Name" type="xstring" value="compounds"/>
<config key="Strict_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_boolean"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="Strict" type="xboolean" value="false"/>
<config key="Tags To Filter_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_stringarray"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<config key="Tags To Filter">
<entry key="array-size" type="xint" value="1"/>
<entry key="0" type="xstring" value="COMPOUND"/>
</config>
<config key="Include Selected_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_boolean"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="Include Selected" type="xboolean" value="false"/>
<config key="Tag Type_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_string"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="Tag Type" type="xstring" value="PHARMA"/>
</config>
<entry key="customDescription" type="xstring" isnull="true" value=""/>
<entry key="state" type="xstring" value="EXECUTED"/>
<entry key="factory" type="xstring" value="org.knime.ext.textprocessing.nodes.preprocessing.tagfilter2.TagFilterNodeFactory2"/>
<entry key="node-name" type="xstring" value="Tag Filter"/>
<entry key="node-bundle-name" type="xstring" value="KNIME Textprocessing Plug-in"/>
<entry key="node-bundle-symbolic-name" type="xstring" value="org.knime.ext.textprocessing"/>
<entry key="node-bundle-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-bundle-version" type="xstring" value="4.3.0.v202011212014"/>
<entry key="node-feature-name" type="xstring" value="KNIME Textprocessing"/>
<entry key="node-feature-symbolic-name" type="xstring" value="org.knime.features.ext.textprocessing.feature.group"/>
<entry key="node-feature-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-feature-version" type="xstring" value="4.3.0.v202011212014"/>
<config key="factory_settings"/>
<entry key="name" type="xstring" value="Tag Filter"/>
<entry key="hasContent" type="xboolean" value="true"/>
<entry key="isInactive" type="xboolean" value="false"/>
<config key="ports">
<config key="port_1">
<entry key="index" type="xint" value="1"/>
<entry key="port_spec_class" type="xstring" value="org.knime.core.data.DataTableSpec"/>
<entry key="port_object_class" type="xstring" value="org.knime.core.node.BufferedDataTable"/>
<entry key="port_object_summary" type="xstring" value="Rows: 11757, Cols: 112"/>
<entry key="port_dir_location" type="xstring" value="port_1"/>
</config>
</config>
<config key="filestores">
<entry key="file_store_location" type="xstring" value="filestore"/>
<entry key="file_store_id" type="xstring" value="328b55e9-6374-43ba-82a9-34297f7aaf27"/>
</config>
</config>
